<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="oval">
            <stroke android:color="#fff" android:width="5dp" />
            <solid android:color="#fff"/>
            <size android:width="80dp" android:height="80dp"/>
        </shape>
    </item>
</selector>
<!--
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <solid android:color="#ffffff" />
    <corners android:radius="100dp"></corners>
</shape>-->
